/* -------------------------------------------------------------- */
/* --------------------- STUDIO PXP CSS ------------------------- */
/* -------------------------------------------------------------- */

body {
	background-color: #FFF;
	} 

*	{
	text-align: center;
	}

p, h1, h2, a {	
	font-family: "Times New Roman", Times, serif;
	text-transform: none;
	color: #000;
	}
	
p	{	
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.4px;
	}
	
h1	{	
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0.4px;
	}
	
h2	{	
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 0.6px;
	}

a   {
	text-decoration: underline;
	}

a:hover {
	color: #CCC;
	text-decoration: none;
	}


/* -------------------------------------------------------------- */
/* ------------------------ NAVIGATION  ------------------------- */
/* -------------------------------------------------------------- */

ul	{
    margin: 0px;
    padding-left: 0px;
	} 

li	{
	font-family: Serif;
	font-weight: bold;
	text-transform: none;
	color: #000;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.6px;
    display: inline;
	}


/* -------------------------------------------------------------- */
/* ------------------- CONTAINERS & IDENTITIES ------------------ */
/* -------------------------------------------------------------- */

nav	{
	margin-top: 22px;
	}

#main {
	margin: 25px 18px;
	padding-top: 56px;
	padding-bottom:100px;
	width: 64%;
	max-width: 800px;
	}

#intro {
	margin-top: 16px;
	border-top: 3px double black;
	padding: 10px 10% 10px 10%;
	border-bottom: 3px double black;
	margin-bottom: 22px;
	}
	
#no_intro {
	margin-top: 16px;
	border-top: 3px double black;
	padding: 10px 10% 10px 10%;
	}
	
#main, #intro, #project {
	margin-left: auto;
	margin-right: auto;
	}

article {
	padding-bottom: 12px;
	border-bottom: 3px double black;
	margin-bottom: 22px;
	line-height: 0px;
	text-align: center;
	}

footer {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	} 

/* -------------------------------------------------------------- */
/* ---------------------- IMAGES & CLASSES ---------------------- */
/* -------------------------------------------------------------- */

img	{
	margin: 1%;
	height: auto;
	}

.archive {
	max-width: 10%;
	}

.collection {
	max-width: 17%;
	}

.small {
	max-width: 28%;
	}

.medium	{
	width: 43%;
	}

.large {
	width: 88%;
	}

.column {
	max-width: 300px;
	}

/* -------------------------------------------------------------- */
/* -------------------------- COLUMNS --------------------------- */
/* -------------------------------------------------------------- */

@media only screen and (min-width: 940px) {
.spalte {
	width: 280px;
	vertical-align: top;
	margin-top: -12px;
	display: inline-block;
}

.clearfix {
	overflow: auto;
	zoom: 1;
}

}

/* -------------------------------------------------------------- */
/* ----------------------- SMALLER SCREENS ---------------------- */
/* -------------------------------------------------------------- */

@media only screen and (max-width: 500px) {

p	{	
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.1px;
	}
	
h1	{	
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.2px;
	}
	
h2	{	
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.3px;
	}
	
article{
	padding-bottom: 10px;
	border-bottom: 3px double black;
	margin-bottom: 16px;
	}
	
#main {
	margin: 12px auto 9px;
	padding-top: 12px;
	width: 84%;
	}
	
#intro {
	padding-bottom: 10px;
	margin-bottom: 16px;	
	}

#project {
	display: none;
	}
	
}

/* -------------------------------------------------------------- */
/* --------------------------- END CSS -------------------------- */
/* -------------------------------------------------------------- */